@font-face {
    font-family: 'tangoSans','Louis George Cafe' ;
    src: url('polices/TangoSans.ttf');
    src: url('polices/Louis\ George\ Cafe.ttf');
    }
  
  body {
    margin: 0%;
    border: solid 15px #c9a0dc;
    background: url('PUBLIC/IMAGES/PP_Kass_Fond.jpg') center/cover;
    }
  
  h1{
  font-size: 70px;
  text-align: center;
  font-family: 'TangoSans';
  }
  
  p2{
    font-size: 25px;
    margin: 15px;
    font-family: 'Louis George Cafe';
    position: relative;
    left: 5px;
    }
  
  .box{
    background-color: #7390c8;
    margin: 15px;
    padding: 15px;
  }
  
  p3{
    font-size: 35px;
    position: relative;
    left: 805px;
    top: -33px;
    font-family: 'Louis George Cafe';
  }
  
  .img{
    display: block;
    width: 30%;
    margin: auto;
    position: relative;
    top: 50px;
  }
  
  /*header*/
  .menu {
    width: 80%;
    height: 130px;
    float: left;
    }
  
    nav ul {
    height: 96px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
    margin-top: 0;
    margin-bottom: 18px;
    padding: 0;
    background: #c9a0dc;
    border: solid 20px #c9a0dc;
    }
  
    .picto{
    width:50px;
    }
  
    nav ul li a {
    font-family: 'Louis George Cafe';
    font-size: 15px;
    text-decoration: none;
    color: black;
    transition: 0.6s ease;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    }
  
    nav ul a:hover{
    border-bottom: 2 solid #c9a0dc;
    color: #745C97;
    transform: translateY(-5px);
    transition: 0.2s;
    cursor: pointer;
    }
  
  
    /*Footer*/
  footer {
    padding: 25px 20px;
    background: #c9a0dc;
          color: #191919;
          margin-top: 350px;
  }
  
  #victime{
  background-color: #fae073;
  width: 45%;
  margin: 20px;
  float: right;
  font-family: 'Louis George Cafe';
  text-align: center;
  font-size: 30px;
  }
  
  #contact{
    color: #745C97;
    width: 48%;
    text-align: center;
    font-size: 30px;
  }
  li{
    list-style: none;
  }
  
  #titre{
    color: #745C97;
    font-size: 40px;
  }